Page MenuHomePhabricator

Kungliga biblioteket Arken - new WD property
Closed, ResolvedPublic

Description

Status: Property created and 3318 matched --> Done for now

Misc


Event Timeline

Salgo60 renamed this task from Arken to Arken new WD property.Dec 1 2020, 4:13 AM
Salgo60 created this task.
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 1 2020, 2:23 PM
Salgo60 updated the task description. (Show Details)Dec 1 2020, 4:57 PM
Salgo60 updated the task description. (Show Details)Dec 2 2020, 5:47 AM
Salgo60 updated the task description. (Show Details)Dec 2 2020, 8:23 AM
Salgo60 updated the task description. (Show Details)Dec 2 2020, 4:58 PM
Salgo60 updated the task description. (Show Details)Dec 2 2020, 5:30 PM
Salgo60 updated the task description. (Show Details)Dec 3 2020, 4:58 AM
Salgo60 updated the task description. (Show Details)Dec 3 2020, 5:28 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 3 2020, 6:01 AM
Salgo60 updated the task description. (Show Details)Dec 3 2020, 6:28 AM
Salgo60 renamed this task from Arken new WD property to Kungliga biblioteket Arken - new WD property.Dec 3 2020, 9:13 AM
Salgo60 updated the task description. (Show Details)Dec 3 2020, 12:37 PM
Salgo60 updated the task description. (Show Details)Dec 3 2020, 4:10 PM
Salgo60 closed this task as Resolved.Dec 21 2020, 10:41 PM
Salgo60 updated the task description. (Show Details)
Salgo60 moved this task from In progress to Done on the Magnus Sälgö board.
Salgo60 changed the status of subtask T269202: Container for things Arken can do from Open to Stalled.Dec 21 2020, 10:44 PM